This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Thread Rating:
  • 3 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Netflix, Amazon Prime, and Hulu on the Tinker Board
#51
Hi,

OK, I downloaded tinker.zip twice and each time encountered the same error.

(Reading database ... 124054 files and directories currently installed.)
Preparing to unpack chromium-widevine_63.0.3239.84-1_deb9u1_armhf.deb ...
Unpacking chromium-widevine (63.0.3239.84-1~deb9u1) over (63.0.3239.84-1~deb9u1) ...
dpkg: dependency problems prevent configuration of chromium-widevine:
 chromium-widevine depends on chromium (= 63.0.3239.84-1~deb9u1); however:
  Version of chromium on system is 67.0.3396.87-1~deb9u1.

dpkg: error processing package chromium-widevine (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 chromium-widevine

Any hints would be greatly appreciated. I'm strictly a newby on linux. Lots of stumbling around.
Reply
#52
Hey!

Anyone knows where I can download the Chrome/67.0.3396.8 version? I couldn't find it Sad

With the '63.0.3239.84' the video starts and ends 2 seconds after asking for update.
With the '68.0.3440.75' the chrome crash on start.

So I hope 67v works, like @SurferTim said.
Reply
#53
(09-05-2018, 12:27 PM)Teorias Wrote: Hey!

Anyone knows where I can download the Chrome/67.0.3396.8 version? I couldn't find it Sad

With the '63.0.3239.84' the video starts and ends 2 seconds after asking for update.
With the '68.0.3440.75' the chrome crash on start.

So I hope 67v works, like @SurferTim said.

I don't use v67. I use the version downloaded from the link on the first page of this thread. I trick Netflix and Amazon Prime into believing I have v67.
Reply
#54
What is the version you are using then?
Reply
#55
(09-05-2018, 03:29 PM)Teorias Wrote: What is the version you are using then?
The version included with the download. The filename shows v63, but after install, it shows v67.
Reply
#56
ok, with that (real version v63, but user agent v67) I can't run amazon prime :|
Reply
#57
(09-06-2018, 08:17 AM)Teorias Wrote: ok, with that (real version v63, but user agent v67) I can't run amazon prime :|

I can. I just started watching Jack Ryan on it. It's running now.

Did you install the browser from the first page? It should have my fix included.

When you open Chrome, are you using the new install? There should be two selections, one ends with (user). Use it.
Menu -> Internet -> Chromium Web Browser (User)

Edit: After the install, you might want to go to Synaptic Package Manager, search for chromium, highlight it, select Package, and click "Lock Version".
Reply
#58
(08-29-2018, 09:27 AM)Vikk42 Wrote: Hi,

OK, I downloaded tinker.zip twice and each time encountered the same error.

(Reading database ... 124054 files and directories currently installed.)
Preparing to unpack chromium-widevine_63.0.3239.84-1_deb9u1_armhf.deb ...
Unpacking chromium-widevine (63.0.3239.84-1~deb9u1) over (63.0.3239.84-1~deb9u1) ...
dpkg: dependency problems prevent configuration of chromium-widevine:
 chromium-widevine depends on chromium (= 63.0.3239.84-1~deb9u1); however:
  Version of chromium on system is 67.0.3396.87-1~deb9u1.

dpkg: error processing package chromium-widevine (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 chromium-widevine

Any hints would be greatly appreciated. I'm strictly a newby on linux. Lots of stumbling around.

Replying to my own post here.

The problem is that the original post indicates that his system is running and Uses Chromium 67.0.3396 and that the Tinker.zip file contains all the right stuff.

The error I'm encountering says something is amiss that looks to me that the Tinker.zip file has the wrong version of widevines or there is some thing I'm not doing that causes a problem. 

What version of Widevines should be contained in Tinker.zip?

What do I need to do to load the correct version of Widevines?

Mange takk
Reply
#59
Amazon prime will no longer run,even with my fix. My system had Chromium v67 installed. When I did an upgrade just now, it installed v68, which crashes like the Hindenburg. It is possible to revert back to v63, which won't run Amazon. I don't know what happened to v67. It is not available from the repository. Sad

What happened? Did v67 run too good, so you had to replace it with something that doesn't even start? This is very frustrating.
Reply
#60
Hi!

Exactly! It doesn't run with v63 (even with the "user" version)!!! And, like I said, I couldn't find v67 anywhere.
The error that shows to me is:
"We're experiencing a problem playing this video. For assistance, please go to www.premevideo.com/help?nodeId=202099750"
That, of course, didn't help me.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)